/// <reference path="../Scripts/typings/moment/moment.d.ts" />
/// <reference path="../scripts/typings/jquery/jquery.d.ts" />
/// <reference path="DuckTyping.ts" />
/// <reference path="../scripts/test.ts" />




$(document).ready(function () {

 headline("Start");

 //DuckTyping.DemoTypAequivalenz();
 //ausgabe("start");
 //DemoVariablen();
 //DemoFunktionen();
 //DemoKlassen();
 //OOPDemo.run();

 //OOPDemo.run2();
 //DuckTyping.DemoTypAequivalenz();
 //DemoEnum();
 // GenericDemo.run();

 //function GetZeitpunkt() { return new Date(); }

 //ausgabe(moment(GetZeitpunkt()).format("HH:MM"));

 //MomentJSDemo();
 TesteScope("bla");

 //mengenTest();


 headline("Ende");
});
